@charset "utf-8";
/* CSS Document */

body {background:#000000 url(../images/dubbleyoo.gif) no-repeat center top; margin:0px; padding:0px;}

* {margin:0px; padding:0px; border:0px;}
* {font-size:14px; color:#000000; font-family:Arial, Helvetica, sans-serif; line-height:18px;}

body {width:100%; display:table;}

.hidden {
 display: none;   
}

a:link {color:#ffcc00; text-decoration:none;}
a:visited {color:#ffcc00; text-decoration:none;}
a:hover {color:#ec2b0e; text-decoration:none;}

p#feature {color:#ffcc00; font-family:Arial, Helvetica, sans-serif; font-size:38px; font-weight:bold; line-height:40px; text-shadow:3px 3px 1px #000000;}

ul#features li {color:#ffcc00; font-family:Arial, Helvetica, sans-serif; font-size:26px; font-weight:bold; line-height:40px; text-shadow:2px 2px 1px #000000; list-style:square; list-style-position:inside;}

#container {margin:auto; margin-top:320px; width:800px;}

#nav {float:right; margin:auto; margin-top:20px; margin-right:100px; text-align:right;}

#heading {float:right; margin:auto; margin-top:20px; margin-right:20px;}

#home {margin:20px}

/* navigation styles */

#menu {list-style:none; overflow:hidden; width:100%; margin:0px;}
#menu li {display:inline;}
#menu a {display:block; float:left; width:150px; color:#ffcc00; font-family:Arial, Helvetica, sans-serif; font-size:25px; font-weight:bold; line-height:25px; text-decoration:none;}
#menu a:hover {color:#ec2b0e;}

/* footer styles */
#footer {margin-left:auto; margin-right:auto; width:50%; text-align:center; height:50px; }
#footer a {margin:20px; color:#ffcc00; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:30px; text-decoration:none;}
#footer a:hover {color:#ec2b0e;}

/* home page styles */

#content {
top:0px; 
width:800px; 
min-height:800px;
overflow:hidden;
}

* html #content {overflow:visible;}

#double-column1 {
float:left; 
width:360px;
padding:10px;
margin:10px;
margin-top:50px;
display:inline;
background-color:#ffffff;
}

#double-column2 {
float:right; 
width:360px; 
padding:10px;
margin:10px;
display:inline;
background-color:#ffffff;
}

#designs-column1 {
float:left; 
width:400px;
padding:10px;
margin:10px;
margin-top:50px;
display:inline;
background-color:#ffffff;
}

#designs-column2 {
float:right; 
width:320px; 
padding:10px;
margin:10px;
display:inline;
}

#single-column {
float:left; 
width:740px;
padding:0px;
margin:10px;
margin-top:50px;
display:inline;
background-color:#ffffff;
overflow:hidden;
/*border:2px; border-style:solid; border-color:#ff0000;*/
}

ul#gallery li {
display:block;
list-style:none;
float:left;
width:160px;
height:170px;
font-size:10px;
margin:10px;
padding:0px;
border:2px;
border-style:solid;
text-align:center;
overflow:hidden;
background-color:#000000;
}
	
ul#gallery a {text-align:center;}
ul#gallery a:link {color:#ffcc00; text-decoration:none;}
ul#gallery a:visited {color:#ffcc00; text-decoration:none;}
ul#gallery a:hover {color:#ec2b0e; text-decoration:none;}

ul#gallery img {margin-bottom:12px;}

#tvframe {
top:280px;
overflow:hidden;
position:absolute;
z-index:103;
width:800px;
height:824px;
background:url(../images/tv.png) no-repeat center top;
}

#tvbackground {
top:280px;
overflow:hidden;
position:absolute;
z-index:101;
width:800px;
height:824px;
background-color:#000000;
}

#tvchannel {
top:54px;
overflow:hidden;
position:relative;
z-index:102;
width:800px;
height:496px;
}

#tvchannel img {
width:800px;
height:496px;
}